Ubuntu 8.04: Migrating to Firefox 2.0.0.x from Firefox 3 Beta

Felipe Figueiredo philsf79 at gmail.com
Sat Apr 26 01:42:09 UTC 2008

On Fri 25 Apr 2008 17:14:21 Ioannis Vranos wrote:
> Felipe Figueiredo wrote:
> > It's also unnecessary to do as described here, as Firefox3 is
> > reported to coexist well with Firefox2 when both are installed on
> > Ubuntu 8.04 from the official repositories.
> I do not know if this applies to 8.04, but in general, different
> versions of the same program should not be installed on the same OS
> installation.

This is incorrect. Different versions of gcc, automake, autoconf, etc. are 
currently installed in my system (all from the ubuntu repos), also java5 
and java6 are non-conflitant. 

You also seem to have disregarded most of what I and others have said on 
the matter, so I see no point in keep on with this discussion. Blame 
ubuntu and canonical's decisions for things you don't understand (and 
refuse to read about when provided pointers) all you want. I give up.


More information about the ubuntu-users mailing list